Subject: Battery power

From: [email-masked] (DICK MCDUFFIE)
Date: 26 May 1995 03:20:41 -0500

I'm looking for some real life experiance from people who live off battery
power, PV or generator charged. I'm using only 4 6V batterys (T-105 type)
in 12V config. and 116 watts of PV. (I'm still on the grid, just checking
feasibility for next (remote) home). How often do you use the hydrometer,
or are digital meter readings enough to determine when to start/stop gener-
ator charging? How fast do you charge the batteries, your charge rate(back-
up not PV) per 100AH of battery bank? I know the big Trace inverter has a
charge option but 100A sounds like alot for my 435AH bank.I'm in the market
for an inverter, does anyone use anything but Trace? I only need an 812, I
have an old Heathkit 200 watt inverter that is fine except it draws 1.75 A
with no load!It runs a 25" color TV and a couple of compact flouresents OK.
                       Thanks,
                          Dick
For Marge:
[email-masked]